<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="music_name">Watercress FM</string>
    <string name="music_download" formatted="false">%1d/%2d</string>
    <string name="music_download_in_progress">Abestia deskargatzen...</string>
    <string name="music_no_wifi_title">Ezin da deskargatu</string>
    <string name="music_download_fail_title">Abestiaren deskargak porrot egin du</string>
    <string name="music_download_not_complete_title">Abestiak ez dira guztiz deskargatu</string>
    <string name="music_no_wifi_content">Wi-Fi-a ez dago konektaturik, abestiak ezin dira deskargatu. Mesedez, konektatu Wi-Fi sareetara erlojuko Wi-Fi sistemaren ezarpenetan.</string>
    <string name="music_download_fail_content">Sareko konexioak porrot egin du. Abestiak ezin dira deskargatuak izan. Mesedez konektatu zaitez sarera eta saiatu berriro.</string>
    <string name="music_download_not_complete_content">Sareko konexioak porrot egin du, deskarga ez da bukatu. Guztiz deskargatutako abestiak soilik izango dira erreproduzituak. (Abesti guztiak deskargatuak izango dira Wi-Fi konexioarekin)</string>
    <string name="music_download_success">Abestiaren eguneratze arrakastatsua</string>
    <string name="music_downloading">Abestia deskargatzen...</string>
    <string name="music_fetch_list">Abestien zerrenda eskuratzen...</string>
    <string name="music_downloading_noting">-/-</string>
    <string name="check_network">Sarea egiaztatu</string>
    <string name="music_continue_downloading">Abestiak deskargatzen jarraituko da</string>
    <item type="string" name="settings_item_high_light_scale_factor">0.5</item>
    <string name="music_list_title">Musika ezarpenak</string>
    <string name="music_volumn_control">Bolumena</string>
    <string name="music_douban_offline">Watercress FM offline</string>
    <string name="music_play_mode">Moduak</string>
    <string name="music_play_source">Iturburua aukeratu</string>
    <string name="music_source_douban">Watercress FM</string>
    <string name="music_source_local">Tokiko abestiak</string>
    <string name="music_source_all">Abesti guztiak</string>
    <string name="music_title">Musika</string>
    <string name="music_init_not_done">Musika hasten ari da...</string>
    <string name="music_no_resource">Ez dago abestirik eskuragarri</string>
    <string name="music_down_not_complete_title">Abesti zerrenda ez da guztiz deskargatu. Irten?</string>
    <string name="music_no_douban_resource">Ez dago tokiko abestirik erreproduzitzeko eskuragarri. Orain deskargatu?</string>
    <string name="music_no_local_resource">Ez daude abestirik erreproduzitzeko, mesedez, konektatu ezazu USB-a inportatzeko.</string>
    <string name="music_start_tips">Bluetooth entzungailu batera konektatzea beharrezkoa da musika entzuteko. Orain konektatu?</string>
    <string name="music_down_not_complete_content">Sesiotik atera ondoren, abestiak eguneratuak izan daitezke Musikaren ezarpenetan - Watercress FM konexiorik izan gabe.</string>
    <string name="app_name">HM Media Player</string>
    <string name="favorite">Gogokoena</string>
    <string name="error_no_metadata">Ezin dira metadatuak berreskuratu.</string>
    <string name="browse_genres">Generoak</string>
    <string name="browse_genre_subtitle">Abestiak generoen arabera</string>
    <string name="browse_musics_by_genre_subtitle">%1$s abestiak</string>
    <string name="random_queue_title">Auzazko Musika</string>
    <string name="error_no_connection">Ezin da serbitzariarekin konektatu. Mesedez, konprobatu zure interneteko konexioa.</string>
    <string name="error_loading_media">Errorea medioak kargatzen</string>
    <string name="casting_to_device">%1$s-ra konbertsioa</string>
    <string name="currently_playing_song">Entzuten ari den abestia</string>
    <string name="currently_playing_artist">Orain entzuten ari den abestiaren artista</string>
    <string name="currently_playing_extra_info">Orain entzuten ari den abestirako informazio gehigarria</string>
    <string name="play_item">Erraprodukzioaren elementua</string>
    <string name="play_pause">Entzun ala Pausatu</string>
    <string name="skip_next">hurrengora jauzi egin</string>
    <string name="skip_prev">aurrekora jauzi egin</string>
    <string name="home_title">Hasiera</string>
    <string name="related_content_header">Baita ere interesatu ahal zaizu</string>
    <string name="action_listen">Entzun</string>
    <string name="open_content_drawer">Zabaldu menu orokorra.</string>
    <string name="close_content_drawer">Itxi menu orokorra.</string>
    <string name="placeholder_message">Hau, aplikazio koderako posizio markadore bat da.</string>
    <string name="drawer_allmusic_title">Musika guztia</string>
    <string name="drawer_playlists_title">Erreprodukzio zerrenda</string>
    <string name="now_playing">Erreproduzitzen</string>
    <string name="background_image_str">Albumaren azalerako atzeko irudia</string>
    <string name="search_queue_title">"Bilaketaren emaitzak"</string>
    <string name="no_search_results">Bilaketa emaitzarik gabe.</string>
    <string name="loading">Kargatzen…</string>
    <string name="media_route_menu_title">Erreproduktorea piztuta...</string>
    <string name="confirm_exit">Erroprodukzio zerrenda deskargatzen dago. Geldiarazi?</string>
    <string name="music_download_cancel">Abestiaren deskarga gelditu egin da</string>
    <string name="stop_casting">Bidalketa gelditu</string>
    <string name="label_pause">Pausa</string>
    <string name="label_play">Erreproduzitu</string>
    <string name="label_previous">Aurrekoa</string>
    <string name="label_next">Hurrengoa</string>
    <string name="average_text">Avg</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">Baieztatu</string>
    <string name="picker_default_nagetive_text">Itzalita</string>
    <string name="no_heartrate_data_hint">Bihotzeko maiztazuna ez da detektatu</string>
    <string name="no_altitude_hint">Altuerako datuak ez dira detektatu</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">Ezarpenak</string>
    <string name="sport_music_settings">Kirolerako musika</string>
    <string name="locale_title">Aukeratu hizkuntza</string>
<!--START of missed texts by Huami-->
    <string name="widget_currentstep_title">Datu Zentroa</string>
    <string name="widget_currentstep_activities">Gaurko pausoak</string>
    <string name="widget_currentstep_sleep_hour">o</string>
    <string name="widget_currentstep_sleep_min">min</string>
    <string name="widget_currentstep_sleep_title">Atzo gaueko loa</string>
    <string name="widget_currentstep_sleep_no">Lo daturik gabe</string>
    <string name="widget_currentstep_activity_no">Ariketarik ez gaur?</string>
<!--END of missed texts by Huami-->
</resources>
